Microsoft Office SharePoint跨站脚本漏洞CVE-2019-0557

 
0 41
阿里云服务器
2019-07-20 22:30

漏洞描述

当Microsoft SharePoint Server未正确清理对受影响的SharePoint服务器(即“Microsoft Office SharePoint XSS漏洞”)的特制Web请求时,存在跨站点脚本(XSS)漏洞。这会影响Microsoft SharePoint。该CVE ID是CVE-2019-0556,CVE-2019-0558中仅有的。



基本信息

CVE编号: CVE-2019-0557

漏洞类型: 未知

危险等级: 中危

公布时间: 2019-01-08

修复建议

暂无

参考链接

http://www.securityfocus.com/bid/106388

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0557

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:Microsoft Office SharePoint跨站脚本漏洞CVE-2019-0557
原文地址:https://aliyunnew.com/a/CVE-2019-0557.html
发布时间:2019-07-20 22:30
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~